{
	"cs_m72": {
		"sounds": [
			{
				"name": "pointblank:cs_m72",
			"stream": false
			}
		]
	},
	"cs_m72_button": {
		"sounds": [
			{
				"name": "pointblank:cs_m72_button",
			"stream": false
			}
		]
	},
	"cs_m72_leanout": {
		"sounds": [
			{
				"name": "pointblank:cs_m72_leanout",
			"stream": false
			}
		]
	},
	"cs_m72_open": {
		"sounds": [
			{
				"name": "pointblank:cs_m72_open",
			"stream": false
			}
		]
	},
	"cs_zeus": {
		"sounds": [
			{
				"name": "pointblank:cs_zeus",
			"stream": false
			}
		]
	},
	"cs_g11_action": {
		"sounds": [
			{
				"name": "pointblank:cs_g11_action",
			"stream": false
			}
		]
	},
	"cs_pkm_magout": {
		"sounds": [
			{
				"name": "pointblank:cs_pkm_magout",
			"stream": false
			}
		]
	},
	"cs_rpg7": {
		"sounds": [
			{
				"name": "pointblank:cs_rpg7",
			"stream": false
			}
		]
	},
	"cs_rpg7_maghit": {
		"sounds": [
			{
				"name": "pointblank:cs_rpg7_maghit",
			"stream": false
			}
		]
	},
	"cs_rpg7_magin": {
		"sounds": [
			{
				"name": "pointblank:cs_rpg7_magin",
			"stream": false
			}
		]
	},
	"cs_rpg7_rocketraise": {
		"sounds": [
			{
				"name": "pointblank:cs_rpg7_rocketraise",
			"stream": false
			}
		]
	},
	"cs_rpg7_safety": {
		"sounds": [
			{
				"name": "pointblank:cs_rpg7_safety",
			"stream": false
			}
		]
	},
	"cs_6s1_load": {
		"sounds": [
			{
				"name": "pointblank:cs_6s1_load",
			"stream": false
			}
		]
	},
	"cs_6s1_boltforward": {
		"sounds": [
			{
				"name": "pointblank:cs_6s1_boltforward",
			"stream": false
			}
		]
	},
	"cs_6s1_boltback": {
		"sounds": [
			{
				"name": "pointblank:cs_6s1_boltback",
			"stream": false
			}
		]
	},
	"cs_6s1_launcher": {
		"sounds": [
			{
				"name": "pointblank:cs_6s1_launcher",
			"stream": false
			}
		]
	},
	"cs_m202_hit": {
		"sounds": [
			{
				"name": "pointblank:cs_m202_hit",
			"stream": false
			}
		]
	},
	"lmg_draw": {
		"sounds": [
			{
				"name": "pointblank:lmg_draw",
			"stream": false
			}
		]
	},
	"cs_rsh12_spin": {
		"sounds": [
			{
				"name": "pointblank:cs_rsh12_spin",
			"stream": false
			}
		]
	},
	"cs_mpx_silenced": {
		"sounds": [
			{
				"name": "pointblank:cs_mpx_silenced",
			"stream": false
			}
		]
	},
	"cs_sks_clipremove": {
		"sounds": [
			{
				"name": "pointblank:cs_sks_clipremove",
			"stream": false
			}
		]
	},
	"cs_sks_clipinsert": {
		"sounds": [
			{
				"name": "pointblank:cs_sks_clipinsert",
			"stream": false
			}
		]
	},
	"cs_sks_clipin": {
		"sounds": [
			{
				"name": "pointblank:cs_sks_clipin",
			"stream": false
			}
		]
	},
	"cs_mg338": {
		"sounds": [
			{
				"name": "pointblank:cs_mg338",
			"stream": false
			}
		]
	},
	"cs_pu21": {
		"sounds": [
			{
				"name": "pointblank:cs_pu21",
			"stream": false
			}
		]
	},
	"cs_aps_magin": {
		"sounds": [
			{
				"name": "pointblank:cs_aps_magin",
			"stream": false
			}
		]
	},
	"cs_aps_magout": {
		"sounds": [
			{
				"name": "pointblank:cs_aps_magout",
			"stream": false
			}
		]
	},
	"cs_aps": {
		"sounds": [
			{
				"name": "pointblank:cs_aps",
			"stream": false
			}
		]
	},
	"cs_aps_silenced": {
		"sounds": [
			{
				"name": "pointblank:cs_aps_silenced",
			"stream": false
			}
		]
	},
	"cs_sks": {
		"sounds": [
			{
				"name": "pointblank:cs_sks",
			"stream": false
			}
		]
	},
	"cs_a545": {
		"sounds": [
			{
				"name": "pointblank:cs_a545",
			"stream": false
			}
		]
	},
	"cs_a545_actionback": {
		"sounds": [
			{
				"name": "pointblank:cs_a545_actionback",
			"stream": false
			}
		]
	},
	"cs_a545_actionforward": {
		"sounds": [
			{
				"name": "pointblank:cs_a545_actionforward",
			"stream": false
			}
		]
	},
	"cs_pentagun_shellsout": {
		"sounds": [
			{
				"name": "pointblank:cs_pentagun_shellsout",
			"stream": false
			}
		]
	}					
}